#limcat
======

Rate-limited version of cat.

Read file and write the contents to STDOUT with a delays in-between data chunks.

###Usage

```
limcat <file> <block size> <delay between blocks|desired CPU usage in %>
```

###Examples

Print it's own source code 99 times slower.
```
limcat limcat 100 1%
```

Compress ISO file with a 100 ms delay in-between 1 Mb blocks.
```
limcat linux.iso 1e6 100 | gzip > linux.iso.gz
```
